@charset "UTF-8";
/* CSS Document */


/****************on donne une couleur de bg - ou une image de bg 
suivant les types de page : page de base, article,webform, fiche labo, fiche pole scientifique ``
.section-recherche-innovation.node-type-page div.node  div.field-name-field-imagediv.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0.jpg"],
.section-recherche-innovation.node-type-webform div.node  div.field-name-field-imagediv.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0.jpg"],
.section-recherche-innovation.node-type-article div.node div.field-name-field-imagediv.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0.jpg"]
{visibility:hidden;}*******************************************/


.node-type-page .node  div.field-name-field-image .field-item,
.node-type-webform .node  div.field-name-field-image  .field-item,
.node-type-article .node  div.field-name-field-image .field-item,
.node-type-fiche-ps div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-coll-gium  div.field-name-field-image-bandeau div.field-item {/*width:100% !important;   height:auto !important;**/background:transparent;padding:0;margin:0;} 

.node-type-page .node  div.field-name-field-image img,
.node-type-webform .node  div.field-name-field-image img,
.node-type-article .node  div.field-name-field-image img
.node-type-fiche-ps div.field-name-field-image-bandeau img,
.node-type-fiche-laboratoire  div.field-name-field-image-bandeau img {/*width:100%;height:auto*/} 

.node-type-fiche-coll-gium .field-name-field-image-col-bandeau div.field-item img {margin-left:-213px;}

.node-type-page  div.field-name-field-image div.field-item,
.node-type-webform div.field-name-field-image div.field-item,
.node-type-articles div.field-name-field-image div.field-item,
.node-type-fiche-ps div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire  div.field-name-field-image-bandeau div.field-item { /****background:#7197ca;{padding:0;margin:0;*width:940px;height:290px;****/}



/****body.page-node  div.node  div.field-name-field-image div.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0_1_0.jpg"],
body.page-node  div.node  div.field-name-field-image-bandeau  div.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0_1_0.jpg"],

body.page-node  div.node  div.field-name-field-image div.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0_0.jpg"],
body.page-node  div.node  div.field-name-field-image-bandeau  div.field-items div.field-item img[src="http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_neutre_0_0.jpg"]
{visibility:hidden;}***/
 


.node-type-fiche-laboratoire   div.field-name-field-image  img[src*="bandeau_neutre"],
.node-type-fiche-laboratoire   div.field-name-field-image-bandeau img[src*="bandeau_neutre"] {visibility:hidden;}



/**** CAS DE LA VUE ****/


.page-views .region-content:before {
  display:block;width:940px;height:290px; margin-left: -215px;margin-bottom:40px;
  content:url("/sites/www.univ-lorraine.fr/files/styles/header/public/field/image/2012/01/bandeau_mentions.jpg");}


.page-views .region-content:before
{ display:block;width:940px;height:290px; margin-left: -215px;margin-bottom:40px;
content:url("/sites/www.univ-lorraine.fr/files/styles/header/public/field/image/2012/01/bandeau_mentions.jpg");}
.page-views .region-content:before {
    content: url("/sites/all/themes/zenunivlorraine/images/lyceens.jpg");}
  
.page-views.page-node-3741 .region-content:before {
    content: url("/sites/www.univ-lorraine.fr/files/field/image/2012/04/bandeau_enseignants.jpg");}


/***vue appels à projets****/
.page-international-tous-les-appels-a-projet.page-views .region-content:before{
  content:url("/sites/www.univ-lorraine.fr/files/styles/header/public/field/image/2012/11/image-siteulap.jpg");margin-left: -200px;}
 
/***vue calendrier confucius****/ 
.page-confucius-agenda.page-views .region-content:before{
  content:url("/sites/www.univ-lorraine.fr/files/default_images/confucius.jpg");}
  
  
 /***cas des hdr***/  
  
 .node-type-hdr .region-content:before{
   display:block;width:940px;height:290px; margin-bottom:40px;
  content:url("/sites/www.univ-lorraine.fr/files/styles/header-image_norma/public/field/image/2013/04/hdr_1.jpg");}

  

/****************SECTION RECHERCHE*******************************************************/
/**************************************************************************************/
.section-recherche-innovation   div.field-name-field-image div.field-item
{background:url("../images/default/recherche_labo.jpg") no-repeat 0 0;}


.section-recherche-innovation.node-type-fiche-ps  div.field-name-field-image-bandeau div.field-items div.field-item 
{background:url("../images/default/recherche_pole.jpg") no-repeat 0 0;}

 .node-type-fiche-laboratoire  div.field-name-field-image-bandeau div.field-item
{background:url("../images/default/chercheuse.jpg") no-repeat 0 0;}


/*****tous les labos dont le pole scientifique est ae2f******/
.node-type-fiche-laboratoire.page-node-333 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-334 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-335 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-336 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-337 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-338 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-339  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-340 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-4786 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_A2F.jpg") no-repeat 0 0;}
 
/*****tous les labos dont le pole scientifique est bmsf******/
.node-type-fiche-laboratoire.page-node-357 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-356 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-355 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-354 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-353 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-352 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-351 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-350 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-349 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-348 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-347 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-346 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-345 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-344 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-281 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_BMS.jpg") no-repeat 0 0;}
 
/*****tous les labos dont le pole scientifique est CPM******/
.node-type-fiche-laboratoire.page-node-730 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-366 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-365 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-364 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-363 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-362 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-4788 div.field-name-field-image-bandeau div.field-item{
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_CPM.jpg") no-repeat 0 0;}
  
/*****tous les labos dont le pole scientifique est CLCS******/
.node-type-fiche-laboratoire.page-node-405  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-404 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-403 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-402 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-401 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-400 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-399 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-398 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-4787 div.field-name-field-image-bandeau div.field-item{
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_CLCS.jpg") no-repeat 0 0;}
  
/*****tous les labos dont le pole scientifique est EMPP******/
.node-type-fiche-laboratoire.page-node-373  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-372 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-371 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-370 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-369 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-368 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-367 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_EMPP.jpg") no-repeat 0 0;}
  
/*****tous les labos dont le pole scientifique est IAEM******/
.node-type-fiche-laboratoire.page-node-392  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-391 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-390 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-389 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-388 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-387 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-386 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-385 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-384 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-162 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_IAEM.jpg") no-repeat 0 0;} 
   
/*****tous les labos dont le pole scientifique est M4******/
.node-type-fiche-laboratoire.page-node-396  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-395 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-394 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-393 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_M4.jpg") no-repeat 0 0;} 
 
/*****tous les labos dont le pole scientifique est OTelo******/
.node-type-fiche-laboratoire.page-node-380  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-379 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-378 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-377 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-376 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-375 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-374 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_OTELo.jpg") no-repeat 0 0;} 
 
/*****tous les labos dont le pole scientifique est SJPEG******/
.node-type-fiche-laboratoire.page-node-409  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-408 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-407 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-406 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_SJPEG.jpg") no-repeat 0 0;} 
 
/*****tous les labos dont le pole scientifique est TELL******/
.node-type-fiche-laboratoire.page-node-419  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-418 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-417 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-416  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-415 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-414 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-413  div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-412 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-411 div.field-name-field-image-bandeau div.field-item,
.node-type-fiche-laboratoire.page-node-410 div.field-name-field-image-bandeau div.field-item {
  background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/bandeau_TELL.jpg") no-repeat 0 0;} 





/****************SECTION ASSOCIATIONS ETUDIANTES *******************************************/
.section-associations  div.field-name-field-image-bandeau  div.field-item
{background:url("/sites/www.univ-lorraine.fr/files/styles/header/public/default_images/bandeau_asso.gif") no-repeat 0 0;}




 
/****************SECTION INTERNATIONAL*******************************************/
.section-international  div.field-name-field-image-bandeau  div.field-item
{background:url("../images/default/international.jpg") no-repeat 0 0;}
 
 


/****************GALERIE IMAGE  _comp : pages de base *******************************************/


#node_page_full_group_galerie{text-align:center;}

#node_page_full_group_galerie .fieldset-wrapper
{margin:0 auto;width:660px}

#node_page_full_group_galerie legend{display:none}


.field-name-field-galerie-comp .field-item
{float:left ;margin:8px;}

.field-name-field-galerie-comp  a.lightbox-processed:hover
{border-bottom:2px solid #FF0 }